dlalsd.f(3)

NAME
dlalsd.f

SYNOPSIS

  Functions/Subroutines
subroutine dlalsd (UPLO, SMLSIZ, N, NRHS, D, E, B, LDB, RCOND, RANK, WORK, IWORK, INFO)
DLALSD uses the singular value decomposition of A to solve the least squares problem.

Author

Generated automatically by Doxygen for LAPACK from the source code.